﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="False" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="0" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="PrefabSize" value="19, 12, 35" />
  <property name="SleeperVolumeSize" value="8, 3, 10#7, 3, 7#15, 3, 19#12, 4, 17" />
  <property name="SleeperVolumeStart" value="1, 1, 25#10, 1, 25#2, 1, 5#4, 5, 16" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,2,3,S_-_Group_Abandoned_House,2,3,S_-_Group_Biker_Bar,9,10,zombieBusinessManFeral,2,2" />
  <property name="SleeperIsLootVolume" value="False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,2" />
  <property class="IndexedBlockOffsets">
    <property class="POILight">
      <property name="0" value="9, 9, 34" />
      <property name="1" value="14, 5, 34" />
    </property>
    <property class="quest_wood">
      <property name="0" value="17, 0, 0" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="213557" />
    <property name="TotalTriangles" value="255214" />
    <property class="BlockEntities">
      <property name="Vertices" value="179276" />
      <property name="Triangles" value="234841" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="25131" />
      <property name="Triangles" value="13953" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="128" />
      <property name="Triangles" value="64" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="224" />
      <property name="Triangles" value="112" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="1268" />
      <property name="Triangles" value="634" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="7290" />
      <property name="Triangles" value="5490" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="240" />
      <property name="Triangles" value="120" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>